{
  "version": "2.0.0",
  "tasks": [
    {
      "type": "npm",
      "script": "install",
      "label": "npm: install",
      "detail": "Install vscode-languageclient dependency",
      "group": "build",
      "presentation": {
        "reveal": "silent"
      },
      "problemMatcher": []
    }
  ]
}
